﻿.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}


.footer-bottom__left { display: inline-block; }

.switcher .option {position:relative;z-index:9998;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-color:#EEEEEE;display:none;width:161px;max-height:198px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow-y:auto;overflow-x:hidden;}

.switcher .option a {color:#000;padding:3px 5px;}

.switcher .option a:hover {background:#FFC;}

.switcher .option a.selected {background:#FFC;}

.switcher .option::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.switcher .option::-webkit-scrollbar {width:5px;}

.switcher .option::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}


.responsive .pam-design-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}


.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}


.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.wpspd-brand-cell{position:relative}
.page-template-home-template .wpspd-brand-cell,body:not(.page-template-home-template) #wpspd-site-controls{padding:20px 0}
.wpspd-brand-cell,.wpspd-fake-brand{display:inline-block;vertical-align:top}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
